﻿/*
*  ##### CSS FOR MASTERPAGES #####
*/
.siteBody 
{
    margin:0;
    padding:0;
	text-align:center;
	background-color:#ebebe8;
}

#contextMenu
{
    position:absolute; 
    top:0px; 
    right:0px; 
    z-index:10;
} 
#siteShadow
{
    /*width:956px;
    text-align:left;  
    margin-left:auto; 
    margin-right:auto;
    background:transparent url(../../Documents/Torsas/Images/shadowPage_repeat_y.gif) top left repeat-y;  Vertical unlimited shadow */ 
} 
#siteWrapper
{ 
    width:984px;
    padding:0 1px; 
    text-align:left;  
    margin-left:auto; 
    margin-right:auto;
    background:transparent url(../../Documents/Torsas/Images/shadowPage_repeat_y.gif) top left repeat-y;  /* Vertical bottom faded shadow */
    position:relative;
}
/* Rounded site corners */
.corner{
    position:absolute;
    font-size:1px;
    line-height:1px;
    width:7px;
    height:7px;
    background-position:0 0;
    background-repeat:no-repeat;
    z-index:10;
}
.corner.topLeft{
    top:0; left:0;
    background-image:url(../../Documents/Torsas/Images/siteCrnr_topLeft.png);
}
.corner.topRight{
    top:0; right:0;
    background-image:url(../../Documents/Torsas/Images/siteCrnr_topRight.png);
}
.corner.btmLeft{
    bottom:0; left:0;
    background-image:url(../../Documents/Torsas/Images/siteCrnr_btmLeft.png);
}
.corner.btmRight{
    bottom:0; right:0;
    background-image:url(../../Documents/Torsas/Images/siteCrnr_btmRight.png);
}

/*
* MAIN MasterPage 
*/
/* QuickLinks */
.cnpQuickLinks{
    margin:0 auto;
}
/* HEADER */
#siteHeader
{
    position:relative;
    border-top:solid 1px #949494;
    z-index:2;
    min-height:147px;
}
/* ROW 1 - Logo and Big image */
#siteHeader .siteRow1 
{
    position:relative;
    z-index:2;
}
#logoHeader{
    position:absolute;
    top:0; 
    left:0;
    background:transparent url(../../Documents/Torsas/Images/logoAndFade.png) 0 0 no-repeat;
    width:378px; 
    height:147px;
    z-index:3;
}
#logoHeader a{
    display:block;
    position:absolute;
    top:17px; 
    left:23px;
    width:131px; 
    height:59px;
    text-decoration:none !important;
}
/* ROW 2 - TabStrip */
#siteHeader .siteRow2 
{
    position:absolute;
    left:0; 
    bottom:0;
	z-index:4;
	background:transparent url(../../Documents/Torsas/Images/bg_1x1_949494.gif) 0 100% repeat-x;
	padding-left:16px;
    right: 0;
}
#siteHeader .siteRow2 a { cursor:pointer !important; }
/* CONTENT */
#topMenuBar {
    background:transparent url(../../Documents/Torsas/Images/bgTopMenuBar.gif) 0 0 repeat-x;
    height:4px;
}
.barn #topMenuBar, .bildning #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_barn.gif);
}
.omsorg #topMenuBar,.social #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_omsorg.gif);
}
.uppleva #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_uppleva.gif);
}
.turism #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_turism.gif); /* TURISM - Is covered by: .turism .RadTabStrip_Torsas .rtsLevel.rtsLevel2 */
    margin-bottom: 26px;
}
.boende #topMenuBar, .samhall #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_boende.gif);
}
.trafik #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_trafik.gif);
}
.naringsliv #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_naringsliv.gif);
}
.kommun #topMenuBar, .ledning #topMenuBar{
    background-image:url(../../Documents/Torsas/Images/bgTopMenuBar_kommun.gif);
}
#wrapper
{
    min-height:400px;
    padding:8px 16px;
}
/* -- BreadCrumb & Search -- */
/* BreadCrumb */
#breadcrumbAndSearch{
    overflow:hidden;
    padding:1px 0 16px 0;
}
.breadCrumbWrapper{
    float:left;
    width:702px;
    font-family:Verdana, Arial;
    font-size:10px;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    color:#393939;
    padding-top:5px;
}
#breadCrumbPre{
    font-weight:bold;
    padding-right:6px;
}
a.breadCrumb:link,
a.breadCrumb:hover,
a.breadCrumb:visited{
    color:#3a6ebe;
    text-decoration:underline;
}
/* Search */
.searchWrapper{
    float:right;
    width:218px;
    padding-top:1px;
}
.searchWrapper .search-field{
    background:url("../../Documents/Torsas/Images/bg_searchField.png") no-repeat scroll 0 1px #FFFFFF;
    border:medium none !important;
    width:157px;
    height:20px;
    vertical-align:top;
    font-size:11px;
    line-height:11px;
    color:#5f5f5f;
    padding:0px 3px 0 5px;
}
.searchWrapper .search-button{
    background:transparent url('../../Documents/Torsas/Images/btnSearch.png') 0 0 no-repeat;
    color:#ffffff;
    text-decoration:none;
    display:inline-block;
    width:53px;
    height:20px;
    margin-top:1px;
}
.searchWrapper .search-button:hover{
    background:#818181 url('../../Documents/Torsas/Images/btnSearchH.png') 0 0 no-repeat;
}
.mainMP .siteLeft
{
    float: left;
    width:702px;
    z-index:1; /* make sure the dropdownnavigation and header-div have a higher value  */
	overflow:hidden;
}
/* RIGHT */
.mainMP .siteRight
{
    float: right; 
    width:218px; 
    z-index:1;
	overflow:hidden;
}
body.start .mainMP .siteRight,
body.turism .mainMP .siteRight {
	overflow:visible; /* to make the Event theatre masks visible */
}
.siteRight .shortcutDropDown{
    margin-top:2px;
}
.siteRight .startEvents{
    margin-top:43px;
}
.siteRight .startEvents .CEVC_listWrapper{
    border: none;
}
body.turism .siteRight .startEvents{
    margin-top:0;
}
/* FOOTER */
#siteFotoer
{
    clear:both;
    border-bottom:solid 1px #949494;
    padding-top:23px;
}
.cnpFooter{
    border-top:solid 1px #b8b8b8;
    margin:0 auto;
}

/*
* #### START MasterPage ####
*/
/* LEFT */

/* CONTENT midldle */
.startMP .siteRight
{
    float:right; 
    width:390px;
    margin-right:2px;
}
/* CONTENT - News */
#startNewsWrapper{
    overflow:hidden;
    position:relative;
    padding-bottom:15px;
    border-bottom:solid 1px #b3011d;
    margin-bottom:18px;
}
#startNewsTop{
    margin-bottom:25px;
}
#startNewsLeft{
    float:left;
    width:415px; /* OBS SAME WIDTH AS cnpStartLeft - ConnectedPagesControl */
}
#startNewsRight{
    float:right;
    width:252px; /* OBS SAME WIDTH AS cnpStartRight - ConnectedPagesControl */
    padding-top:7px;
}
a.newsArchive:link,
a.newsArchive:visited,
a.newsArchive:hover{
    background-color:#B3011D;
    bottom:0;
    color:#FFFFFF;
    display:inline-block;
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    line-height:15px;
    padding:1px 8px;
    position:absolute;
    right:0;
    text-decoration:none;
}
a.newsArchive:hover{
    text-decoration:underline;
}

/*
* #### CONTENT MasterPage & CONTENT_noLeftCol MasterPage ####
*/
/* LEFT */
.contentMP .siteLeft
{
    width:190px;
    float:left; 
    margin-right:32px;
}
/* Navigation - Left */
.contentMP .siteLeft .siteRow1
{
    
}

/* CONTENT mainPlaceHolder */
.contentMP .siteRight{
    float:left; 
    width:480px;
}
.contentMP.noLeftCol .siteRight,
.contentMP.noLeftCol .siteRight .templateWrapper{
    float: none; 
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

@media print 
{
	#contextMenu,
	.cnpQuickLinks,
	#siteHeader .cnpHeader,
	#siteHeader .siteRow2,
	.searchWrapper,
	.contentMP .siteLeft{
		display: none;
	}
	#siteWrapper{
	    width:100%;
	}
	#wrapper{
	    width:730px;
	}
	.mainMP .siteLeft,
	.cnpFooter,
	.cnpFooter div.nbt-wrap{
        width:auto !important;
    }
    
    .contentMP .siteLeft{
		margin-right:20px;
	}
	#siteHeader{
	    border-top:none;
	    min-height:96px;
	    height:96px;
	}
	#siteFotoer {
        border-bottom:none;
    }
	
	.intranatBody #siteHeader,
	.intranatBody #breadcrumbAndSearch,
	.intranatBody #dropDown {
		display: none;
	}
	.intranatBody .contentMP .siteRight{
		position: relative;
	}
	.intranatBody .contentMP .siteRight:before {
		float: none;
		display: block;
		background-position: 0 0;
		background-repeat: no-repeat;
		content: url('../../documents/torsas/images/print_logo.png');
		height: 51px;
	}
	.intranatBody #siteFotoer {
		display: none;
	}
	.intranatBody.start #connectedRight,
	.intranatBody.start #connectedBottom {
		display: none;
	}
}



/* NEWS */
/* Dölja Tillbaka knappen*/
.aSNSBackLink
{
	display:none;
}

/* Intranätet */
.intranatBody{
	background-color:#004167 !important;
}

#logoHeader.intranatLogoHeader{
    background:transparent url(../../Documents/Torsas/Images/IntraLogoAndFade.png) 0 0 no-repeat !important;
}

#connectedBottom
{
	widht:100%;
	float:left;
}

#connectedRight
{
	padding-top:40px;
}
#dropDown {
	clear: both;
	position: absolute;
	z-index:5;
	margin-left:-2px;
}
#dropDown h2 {
    font-family:Arial;
    font-size:12px;
    font-style:normal;
	font-weight: normal;
	
	margin: 0 !important;
	padding: 0 !important;
}
#dropDown h2 span {
	line-height: 24px;
	padding: 0 0 0 10px;
}
#dropDown h2 a,
#dropDown h2 a:hover {
    background: transparent url(../../Documents/Torsas/Images/bgDropDown.png) no-repeat top right;
	color: #000;
	display: block;
	padding: 0 14px 0 0!important;
	text-decoration: none;
	
	width: 206px;
}
#dropDown h2 a:hover,
#dropDown.open h2 a{
    background-image:url(../../Documents/Torsas/Images/bgDropDownH.png);
}
#dropDown.hasjs:hover h2 a:hover {
    background-image:url(../../Documents/Torsas/Images/bgDropDown.png);
}
#dropDown h2 a:hover span,
#dropDown h2 a:active span,
#dropDown h2 a:focus span {
	/*background: #f0f0f0;*/
	cursor:default;
}
#dropDown div {
	background: #fff !important;
	color: #000 !important;
	padding: 0 !important;
	z-index:99;
}
#dropDown div.NavNodeContainer,
#dropDown.hasjs:hover div.NavNodeContainer {
	background: #fff;
	left: -9999px;
	max-height: 300px;
	overflow: auto;
	position: absolute;
	width: 220px;
}
#dropDown div.NavNodeContainer div {
	margin: 0 2px 0 1px !important;
	padding: 0 !important;
}
#dropDown:hover div.NavNodeContainer,
#dropDown.open div.NavNodeContainer {
	left: 2px;
	z-index: 10000;
	top: 23px;
}

#dropDown div.NavNodeContainer a {
	background: #fff;
/*	border: 1px solid #C9CDD0 !important;
	border-top: 0 !important;*/
	display: block;
	padding: 4px 7px;
	text-decoration: none;
	cursor:pointer;
	font-weight:normal;
	z-index:5;
}
#dropDown div.NavNodeContainer a:hover {
	background: #EEEEEE;
	text-decoration: none;
}
